@charset "UTF-8";
.sitemap .row {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
      justify-content: space-between;
}
.sitemap .col {
  width: 32%;
  margin-left: 2%;
}
.sitemap .col.wide {
  width: 65%;
}
.sitemap .col:first-child {
  margin-left: 0;
}
.sitemap ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.sitemap .item {
  margin-bottom: 10px;
}
.sitemap .item p {
  font-size: 17px;
  font-size: 1.0625rem;
  font-weight: bold;
  border-bottom: 1px solid #e0e0e0;
  background: url('/s/-/media/medical/assets/img/common/arrow-right_05_blue.svg') left 7px no-repeat;
  background-size: 7px;
  padding: 0 20px 10px 20px;
  margin: 0 0 30px 0;
}
.sitemap .item a {
  display: block;
}
.sitemap .children {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.sitemap .child {
  width: 100%;
  box-sizing: border-box;
}
.sitemap .col.wide .child {
  width: 50%;
}
.sitemap .child .child_title {
  font-size: 15px;
  font-size: 0.9375rem;
  margin: 10px 0 25px 0;
  background: url('/s/-/media/medical/assets/img/common/arrow-right_05_blue.svg') left 5px no-repeat;
  background-size: 6px;
  border-bottom: none;
  padding-bottom: 0;
}
.sitemap .child .list {
  padding: 0 18px;
  margin-bottom: 40px;
}
.sitemap .child .list li {
  font-size: 14px;
  font-size: 0.875rem;
  position: relative;
  padding-left: 15px;
  margin-bottom: 20px;
}
.sitemap .child .list li:before {
  font-size: 14px;
  font-size: 0.875rem;
  content: '-';
  position: absolute;
  left: 0;
  top: 0;
  color: #007FA5;
}
.sitemap .child .list li a {
  color: #007FA5;
}

@media only screen and (max-width: 767px) {
  .sitemap .row {
    display: block;
  }
  .sitemap .col {
    width: 100%;
    padding: 0 18px;
    margin-left: 0;
    box-sizing: border-box;
  }
  .sitemap .col.wide {
    width: 100%;
  }
  .sitemap .item {
    margin-bottom: 10px;
  }
  .sitemap .item p {
    font-size: 15px;
    font-size: 0.9375rem;
    line-height: 140%;
  }
  .sitemap .children {
    display: block;
  }
  .sitemap .col.wide .child {
    width: 100%;
  }
  .sitemap .child .child_title {
    font-size: 13px;
    font-size: 0.8125rem;
  }
}